
Katello - Bug #4840

content view add/remove repos updated messages too generic

03/25/2014 03:45 PM - Justin Sherrill

Status: Rejected   

Priority: Normal   

Assignee: Eric Helms   

Category: Web UI   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The messages on content view repo assignment are too generic.

Adding/removing repos for example just results in 'Content view Updated'.  It should actually inform the user what was done.

History

#1 - 06/04/2014 01:50 AM - Eric Helms

- Assignee set to Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

#2 - 06/16/2014 02:50 PM - Eric Helms

- Target version deleted (45)

#3 - 08/18/2014 02:14 PM - Eric Helms

- translation missing: en.field_release set to 14

#4 - 12/02/2014 02:36 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#5 - 02/06/2015 07:21 PM - Eric Helms

- translation missing: en.field_release deleted (23)

#6 - 12/21/2015 10:51 AM - Eric Helms

- translation missing: en.field_release set to 114

#7 - 08/28/2019 08:17 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

